ul.cp_list {
  position: relative;
  padding: 0 0.5em;
  margin-top: 2em;
  list-style-type: none;
  border: solid 2px #666;
  border-radius: 0px 5px 5px 5px;
}

ul.cp_list::after {
  position: absolute;
  bottom: 100%;
  left: -2px;
  content: attr(title);
  padding: 1px 7px;
  font-weight: bold;
  font-size: .8em;
  background: #666;
  color: #fff;
  border-radius: 5px 5px 0px 0px;
}

ul.cp_list li {
  line-height: 1.5;
  padding: 5px 0 5px 20px;
  border-bottom: 1px dashed #666;
}

ul.cp_list li::before {
  position: absolute;
  left: 5px;
  content: attr(title)
}

ul.cp_list {
  position: relative;
  padding: 0 0.5em;
  margin-top: 2em;
  list-style-type: none;
  border: solid 2px #666;
}

ul.cp_list::after {
  position: absolute;
  bottom: 100%;
  left: -2px;
  content: attr(title);
  padding: 5px 7px;
  font-weight: bold;
  font-size: 12pt;
  background: #666;
  color: #fff;
  border-radius: 5px 5px 0px 0px;
}

ul.cp_list li {
  line-height: 1.5;
  padding: 5px 0 5px 20px;
  border-bottom: 1px dashed #666;
}

/*
ul.cp_list li::before {
  position: absolute;
  left: 5px;
  content: "\002713";
  color: #00796B;
  font-weight: bold;
}
*/

ul.cp_list li:last-of-type {
  border-bottom: none;
}

2713";
color: #00796B;
font-weight: bold;
}

ul.cp_list li:last-of-type {
  border-bottom: none;
}